<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69dd0ed01265acadc2aa2b726f19d674">
  <dict>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
